<template>
  <div id="service" class="flex justify-center">
    <div class="container flex flex-col justify-center">
      <!-- section one -->
      <div class="section section-one flex flex-col mt-24 justify-center">
        <div class="flex content justify-center">
          <h2
            class="font-poppins font-bold text-2xl lg:text-5xl text-center leading-snug lg:w-6/12"
            data-aos="slide-up"
          >
            Define your problem, then pick the solution
          </h2>
        </div>

        <div class="flex mt-8 justify-center">
          <span
            class="text-gray-500 w-10/12 lg:w-4/12 text-center"
            data-aos="fade-down"
            data-aos-delay="200"
            >Find your problem, choose the right help. We provide several
            services that you can choose from. We always do our best for your
            dreams.</span
          >
        </div>
      </div>

      <!-- section two -->
      <div class="section section-two flex flex-col justify-center mt-24 mb-24">
        <div class="flex justify-center">
          <div
            class="flex flex-col lg:grid lg:grid-cols-3 gap-5 w-10/12 lg:w-9/12"
          >
            <!-- card item -->
            <div
              class="item"
              v-for="index in 10"
              :key="index"
              data-aos="slide-up"
              :data-aos-delay="index * 200"
            >
              <ServiceCard />
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
</template>

<script>
export default {
  // meta tags seo
  head: {
    title: "Services - Provide your best solution",
    meta: [
      {
        hid: "description",
        name: "description",
        content: "Define your problem, then pick the solution",
      },

      // twitter card seo tags
      {
        hid: "twitter:card",
        name: "twitter:card",
        content: "summary_large_image",
      },
      {
        hid: "twitter:site",
        name: "twitter:site",
        content: "@sonibble",
      },
      {
        hid: "twitter:creator",
        name: "twitter:creator",
        content: "@nyomansunima",
      },
      {
        hid: "twitter:title",
        name: "twitter:title",
        content: "Services - Provide your best solution",
      },
      {
        hid: "twitter:description",
        name: "twitter:description",
        content: "Define your problem, then pick the solution",
      },
      {
        hid: "twitter:image",
        name: "twitter:image",
        content:
          "https://scontent.fcgk7-1.fna.fbcdn.net/v/t1.6435-9/129216946_404111054336553_6834111350168383674_n.png?_nc_cat=100&ccb=1-3&_nc_sid=e3f864&_nc_eui2=AeFo3cOPCG63z53sRjwcAw9OaiBhpx-PG3tqIGGnH48be5lUK-ARpt7-8sfbLrLQPINCDp4dgq94RU2nsCdTDnCD&_nc_ohc=BN0-UMdVVIcAX_mqxJR&_nc_ht=scontent.fcgk7-1.fna&oh=7fb68b26ab6228d204bdcd2372922d7e&oe=60BA5316",
      },
      {
        hid: "twitter:image:alt",
        name: "twitter:image:alt",
        content: "Creative Dream Builder",
      },

      // facebook open graph seo tags
      {
        hid: "og:title",
        property: "og:title",
        content: "Services - Provide your best solution",
      },
      {
        hid: "og:description",
        property: "og:description",
        content: "Define your problem, then pick the solution",
      },
      {
        hid: "og:image",
        property: "og:image",
        content:
          "https://scontent.fcgk7-1.fna.fbcdn.net/v/t1.6435-9/129216946_404111054336553_6834111350168383674_n.png?_nc_cat=100&ccb=1-3&_nc_sid=e3f864&_nc_eui2=AeFo3cOPCG63z53sRjwcAw9OaiBhpx-PG3tqIGGnH48be5lUK-ARpt7-8sfbLrLQPINCDp4dgq94RU2nsCdTDnCD&_nc_ohc=BN0-UMdVVIcAX_mqxJR&_nc_ht=scontent.fcgk7-1.fna&oh=7fb68b26ab6228d204bdcd2372922d7e&oe=60BA5316",
      },
      {
        hid: "og:image:secure_url",
        property: "og:image:secure_url",
        content:
          "https://scontent.fcgk7-1.fna.fbcdn.net/v/t1.6435-9/129216946_404111054336553_6834111350168383674_n.png?_nc_cat=100&ccb=1-3&_nc_sid=e3f864&_nc_eui2=AeFo3cOPCG63z53sRjwcAw9OaiBhpx-PG3tqIGGnH48be5lUK-ARpt7-8sfbLrLQPINCDp4dgq94RU2nsCdTDnCD&_nc_ohc=BN0-UMdVVIcAX_mqxJR&_nc_ht=scontent.fcgk7-1.fna&oh=7fb68b26ab6228d204bdcd2372922d7e&oe=60BA5316",
      },
      {
        hid: "og:image:alt",
        property: "og:image:alt",
        content: "Creative Dream Builder",
      },
    ],
  },
};
</script>

<style>
</style>